# Generated by Django 4.0 on 2022-07-03 16:38

from django.db import migrations, models


class Migration(migrations.Migration):

    initial = True

    dependencies = [
    ]

    operations = [
        migrations.CreateModel(
            name='Post',
            fields=[
                ('id', models.AutoField(help_text='ID Post', primary_key=True, serialize=False, unique=True, verbose_name='id')),
                ('created_at', models.DateField(auto_now_add=True, help_text='Date Post Created', verbose_name='created AT')),
                ('name', models.CharField(help_text='Name Post', max_length=200, unique=True, verbose_name='title')),
                ('content', models.TextField(help_text='Content Post', verbose_name='content')),
                ('email', models.CharField(help_text='email owner Post', max_length=255, verbose_name='email')),
                ('likes', models.PositiveIntegerField(blank=True, default=0, help_text='likes Post', null=True, verbose_name='likes')),
                ('dislikes', models.PositiveIntegerField(blank=True, default=0, help_text='dislikes Post', null=True, verbose_name='dislikes')),
            ],
            options={
                'ordering': ['id'],
            },
        ),
    ]
